Skip to content

Get the values the customer's IdP admin needs

GET
/api/v1/tenants/{tenantId}/identity/handoff
curl --request GET \
--url https://app.avera.io/api/v1/tenants/2489E9AD-2EE2-8E00-8EC9-32D5F69181C0/identity/handoff

Returns the redirect URIs and sign-in URL to paste into the identity provider’s side. Both redirect URIs should be registered, since OAuth matches redirect_uri exactly.

tenantId
required
string format: uuid

OK

Media type*/*
object
redirectUris
required
Array<string>
activeRedirectUri
required
string
signInUrl
required
string